Subject: Re: 200Rupis pending
From: xin Xuejing <[email-masked]>
To: Alok Gupta <[email-masked]>
Cc: admin <[email-masked]>, Shefali Magan <[email-masked]>
Date: Tue, 22 Dec 2015 21:13:08 +0530 (IST)

The bank account no. is correct. Also I'm sure you have all the salary account info.. That's my salary account. 
And Xin is my first name, Xue Jing is my last name. 

Guess that will be very clear. 

From: "Alok Gupta" <[email-masked]> 
To: "xin Xuejing" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Shefali Magan" <[email-masked]> 
Sent: Tuesday, December 22, 2015 10:37:38 AM 
Subject: Re: 200Rupis pending 

Dear Daisy 

Will deposit the same. Pls let me know correct bank name and account no. as it is differ from our office records. 

ALOK GUPTA 
09871099075 

From: "xin Xuejing" <[email-masked]> 
To: "Alok Gupta" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Shefali Magan" <[email-masked]> 
Sent: Tuesday, December 22, 2015 6:39:46 AM 
Subject: 200Rupis pending 

Dear Sir, 

There is 200Rupis pending for Daisy. I communicated with Mr Saurabh yesterday. And now I send you this email regarding this. 
Here is my account: 4585 4600 0603 0408 
account name: Xin, Xue Jing or Xue Jing, Xin 

Thank you in advance for crediting this money to my account. Have a lovely day! 

Regards, 
Daisy